.whatsapp-floatt {
    position: fixed;
    bottom: 135px;
    right: 10px;
    background-color: #25D366;
    color: white;
    border-radius: 60px;
    padding: 14px 18px;
    font-size: 2rem;
    width: 64px;
    height: 64px;
    text-align: center;
    line-height: 1;
    box-shadow: 0 10px 25px -5px rgba(37, 211, 102, 0.4);
    z-index: 1000;
    transition: all 0.2s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.whatsapp-floatt:hover {
    background-color: #1ebe5d;
    transform: scale(1.08);
    color: white;
    box-shadow: 0 18px 30px -8px #25d36680;
}
.scroll-top.active{
   bottom: 60px !important; 
}
.font-changa {
    font-family: "Montserrat", sans-serif !important;
}
.servicesSwiper .swiper-slide {
    height: auto;
}

.servicesSwiper .card {
    min-height: 100%;
}

.servicesSwiper .card-img-top {
    object-fit: cover;
}

.servicesSwiper .card-body h5 {
    font-size: 1rem;
}

.servicesSwiper .btn-outline-dark {
    font-size: 0.8rem;
    padding: 0.6rem 0.9rem;
}

.swiper-button-prev-custom,
.swiper-button-next-custom {
    width: 42px;
    height: 42px;
}
/* =========================
   HEADER
========================= */

/* =========================
   HERO
========================= */

.hero {
  position: relative;
  width: 100%;
}
.hero .overlay{
    content: '';
    background: #0000004f;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.hero-slide {
  position: relative;
  min-height: 90vh;
  overflow: hidden;
}

.hero-bg {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.hero-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero-content {
  position: relative;
  z-index: 3;
  min-height: 90vh;
  display: flex;
  align-items: center;
  color: #fff;
}

.hero-subtitle {
  margin-bottom: 12px;
  opacity: 0.9;
}

.hero-title {
  line-height: 1.2;
  margin-bottom: 30px;
}

.hero-actions {
  gap: 15px;
}

.btn-outline {
  border: 2px solid var(--secondary-color);
  color: var(--secondary-color);
  padding: 12px 28px;
  border-radius: 50px;
  font-weight: 600;
  text-decoration: none;
}
.main-swiper .swiper-pagination-bullet{
    height: 17px;
    width: 17px;
}
.main-swiper .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.5);
  opacity: 1;
}

.main-swiper .swiper-pagination-bullet-active {
  background: var(--secondary-color);
}

/* =========================
   ABOUT
========================= */

.about-image img {
    object-fit: cover;
    height: 100%;
}
.about .description p, .about li{
    font-size: 1rem;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 400;
    color: #565656;
}
.about .description ul{
    padding: 0 !important;
}
.about li{
    font-weight: 600;
    position: relative;
    padding-left: 22px;
    list-style: none;
    margin-bottom: 5px;
}
.about li::after {
    content: "\f26a";
    font-family: "bootstrap-icons";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.mb-0.color-grey.font-changa.font-16.font-semibold.col-11.ms-3{
    line-height: 23px;
}
.firula-about{
    z-index: -1;
    top: -50px;
}
.about-subtitle{
    border-bottom: 1px solid var(--secondary-color);
}

.stat-number{
    color: rgb(16 81 61 / 50%);
}

/* =========================
   STEP-TO-STEP
========================= */
.about-image img {
    object-fit: cover;
    height: 100%;
}
.list-step p, .list-step li{
    font-size: 1rem;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 400;
    color: #565656;
}

/* =========================
   CATEGORY PRODUCT
========================= */

.navigation-swiper{
    position: absolute;
    left: 0;
    bottom: 65px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    z-index: 9;
}
.navigation-swiper .swiper-button-prev, .navigation-swiper .swiper-button-next{
    color: var(--primary-color);
}
.navigation-swiper .swiper-button-prev:after,
.navigation-swiper .swiper-button-next:after{
    font-size: 35px;
    font-weight: bold;
}

/* =========================
   BLOG 
========================= */
.socialLinks {
    max-height: 0;
    transition: max-height 0.4s ease, opacity 0.4s ease;
}

.bg-whatsapp, .btn-twiter, .btn-facebook {
    width: 35px;
    height: 35px;
}

.bg-whatsapp, .bg-whatsapp.btn:hover {
    background: #25d366;
    transition: all 0.3s ease;
}

.btn-twiter, .btn-twiter.btn:hover {
    background: #1DA1F2;
    transition: all 0.3s ease;
}

.btn-facebook, .btn-facebook.btn:hover {
    background: #3b5998;
    transition: all 0.3s ease;
}

.bg-whatsapp.btn:hover, .btn-facebook.btn:hover, .btn-twiter.btn:hover{
    transform: scale(1.05);
    transition: all 0.3s ease;
}


/* =========================
   FAQ
========================= */

.faq-section {
  background: #f4f4f2;
}
.about-subtitle{
    width: 87%;
}

/* ACCORDION */
.accordion-item {
  border: none;
  border-radius: 12px;
  margin-bottom: 12px;
  overflow: hidden;
}

.accordion-button {
  background: #ffffff;
  font-weight: 500;
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  background: var(--secondary-color);
  color: #fff;
}

.accordion-body {
  background: var(--secondary-color);
  color: #eaeaea;
}

/* =========================
   DEPOIMENT
========================= */
.text.color-grey.font-changa.font-16.font-regular.text-start{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 1rem;
    font-family: 400;
    color: var(--text-color);
}
.testimonial-card {
    background: #fff;
    border-radius: 20px;
    padding: 40px 30px;
    height: 100%;
    position: relative;
    box-shadow: 0 10px 30px rgba(0,0,0,.05);
    text-align: left;
    min-height: 320px;
}
.firula-testimonial{
    bottom: -36px;
    right: 60px;
}
.testimonial-swiper .swiper-pagination-bullet{
    background: var(--primary-color);
    opacity: 1;   
    padding: 4px;
    border: 1px solid transparent;
    width: 8px;
    position: relative;
}
.testimonial-swiper .swiper-pagination-bullet-active:after{
    content: '';
    height: 8px;
    width: 8px;
    background-color: var(--primary-color);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 100%;
}
.testimonial-swiper .swiper-pagination-bullet-active {
    background: #FFF;
    padding: 8px;
    border: 3px solid var(--secondary-color);
    width: 17px;
}

/* bullets base */
.swiper-pagination-blog .swiper-pagination-bullet {
    background: var(--primary-color);
    opacity: 1;
    width: 8px;
    height: 8px;
    padding: 4px;
    border: 1px solid transparent;
    position: relative;
}

/* bullet ativo (externo) */
.swiper-pagination-blog .swiper-pagination-bullet-active {
    background: #fff;
    padding: 8px;
    border: 3px solid var(--secondary-color);
    width: 17px;
    height: 17px;
}

/* bolinha interna */
.swiper-pagination-blog .swiper-pagination-bullet-active::after {
    content: '';
    width: 8px;
    height: 8px;
    background-color: var(--primary-color);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
}

html,
body {
    max-width: 100% !important;
    overflow-x: hidden !important;
}

body.modal-open {
    padding-right: 0 !important;
}

/* =========================
   FONT SIZES (UTILS)
========================= */

.icon-service{
    top: -30px;
    left: 0px;
}
.service-bg{
    background-position: center !important;
    background-repeat: no-repeat !important;
    height: 100%;
    background-size: cover;
    width: 100%;
}
.list-service strong{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 2.5rem;
    line-height: 1.2;
    color: var(--secondary-color);
}
.list-service ul{
    column-count: 3;
    column-gap: 30px; 
    width: 96%;
    padding: 0;
    margin: 0;
}
.list-service ul li{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 1.125rem;
    color: var(--black-color);
    display: flex;
    justify-content: center;
    align-items: center;
    background: #D9D9D9;
    list-style: none;
    position: relative;
    margin-bottom: 15px;
    padding: 8px 0 8px 0;
}
.list-service ul li::before {
    content: "\f26a";
    font-family: "bootstrap-icons";
    margin-right: 10px;
}